<?xml version="1.0" encoding="UTF-16"?>
<公文夾 公文文號='0900000004' 線上取號='0'>
	<追蹤修訂階段>
		<階段 序號='0' UserID='AB06' Name='曹待銷' Color='0' MsgID='100'/>
		<階段 序號='1' UserID='ED06' Name='測試自然人5' Color='5905944' MsgID='676877'/>
		<階段 序號='2' UserID='ED07' Name='測試自然人5' Color='2400' MsgID='676879'/>
		<階段 序號='3' UserID='' Name='測試自然人4' Color='0' MsgID='676880'/>
	</追蹤修訂階段>
	<文稿 名稱='函（稿）' 路徑='0001.xml' 修訂檔路徑='0001-tc.xml' 原稿新增階段序號='0' GUID='{F28481ED-EAA9-49F4-9C9C-87AF6AE77D51}' 最後匯出頁面階段序號='-1' 文別='函' 函類別='函' 套用樣版檔='D:\Project\WebEdit\Rsrc\A41010000A\PrintXSL\2101函稿(橫式).xsl' 分頁後總頁數='1'/>
</公文夾>
